uuid: fd14e6a2-b7bf-43ef-b3f8-7ae277aad86c
langcode: fr
status: true
dependencies:
  config:
    - field.field.paragraph.mise_en_oeuvre_decision.field_entite_adresse_decision
    - field.field.paragraph.mise_en_oeuvre_decision.field_entite_metenoeuvre_decisio
    - field.field.paragraph.mise_en_oeuvre_decision.field_formule_decision
    - paragraphs.paragraphs_type.mise_en_oeuvre_decision
  module:
    - text
id: paragraph.mise_en_oeuvre_decision.default
targetEntityType: paragraph
bundle: mise_en_oeuvre_decision
mode: default
content:
  field_entite_adresse_decision:
    type: text_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 2
    region: content
  field_entite_metenoeuvre_decisio:
    type: text_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
  field_formule_decision:
    type: text_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 1
    region: content
hidden:
  search_api_excerpt: true
